/*************************************************************************/
/* Title : APIC22 Asynchronous DPRAM Interface Sample Circuit            */
/*                                                                       */
/*      Language         :Verilog-HDL                                    */
/*      Module           :adpif_define.v                                 */
/*      Description      :Async DPRAM Interface Define                   */
/*                                                                       */
/*      Note : gpDPRAMɕKvȃAhX`܂B             */
/*              : output [`DEF_ADDR-1:0] Addr ;                        */
/*                                                                       */
/*                                      ADTEK System Science Co.,Ltd.    */
/*                                      URL   :http://www.adtek.co.jp    */
/*                                      E-mail:apic22@adtek.co.jp        */
/*                                      Last Update:2001/12/10           */
/*************************************************************************/

/*======================================*/
/* Local Bus Parameter Define           */
/*======================================*/

`define		DEF_LBA		32		// Local Bus Address Bit Width


/*======================================*/
/* DPRAM Bus Parameter Define           */
/*======================================*/

`define		DEF_DPA		16		// DPRAM Address Bit Width


