/*************************************************************************/
/* Title : APIC22 Synchronous DPRAM Interface Sample Circuit             */
/*                                                                       */
/*      Language         :Verilog-HDL                                    */
/*      Module           :dp_pad.v                                       */
/*      Description      :Dual-Port RAM Bus PAD Module                   */
/*                                                                       */
/*      Note : gpfoCXI/Oobt@}ĂB         */
/*                                                                       */
/*                                      ADTEK System Science Co.,Ltd.    */
/*                                      URL   :http://www.adtek.co.jp    */
/*                                      E-mail:apic22@adtek.co.jp        */
/*                                      Last Update:2001/12/10           */
/*************************************************************************/

module dp_pad (
			// External Signals
			DP_XBE,
			DP_XCE,
			DP_XOE,
			DP_XWE,
			DP_XACEN,
			// Internal Signals
			XDPBE,
			XDPCE,
			XDPOE,
			XDPWE,
			XDPACEN
			) ;

/* External Signals */
output	[3:0]	DP_XBE ;		// to Ext. DPRAM BE[3:0]#
output			DP_XCE ;		// to Ext. DPRAM CE#
output			DP_XOE ;		// to Ext. DPRAM OE#
output			DP_XWE ;		// to Ext. DPRAM WE#
output			DP_XACEN ;		// to Ext. DPRAM Address Count Enable

/* Internal Signals */
input	[3:0]	XDPBE ;			// from Int. DPRAM BE[3:0]#
input			XDPCE ;			// from Int. DPRAM CE#
input			XDPOE ;			// from Int. DPRAM OE#
input			XDPWE ;			// from Int. DPRAM WE#
input			XDPACEN ;		// from Int. DPRAM Address Count Enable


/* Device Specific I/O Buffer Module Instantiated [Begin] */




/* Device Specific I/O Buffer Module Instantiated [End] */


endmodule
